maintainer:
description: Addons to QtGui
tier: 1
type: functional
platforms:
    - name: Linux
    - name: FreeBSD
    - name: Windows
    - name: macOS
    - name: Android
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::GuiAddons"
cmakename: KF6GuiAddons

public_lib: true
group: Frameworks
subgroup: Tier 1
